Subject: acka-games-digest V3 #262
From: [email-masked] (acka-games-digest)
To: [email-masked]

acka-games-digest     Wednesday, November 4 1998     Volume 03 : Number 262

----------------------------------------------------------------------

Date: Wed, 04 Nov 1998 07:14:36 -0500 (EST)
From: K 2 <[email-masked]>
Subject: Re: Acka: ghost (Gromit's turn)

now the best I can come up with would be loessal with the ss's replaced
with zz'z. and then pularlised
Hmmm, I don't think so.

I challenge, not in a word.

K 2
about to be eliminated.

Tom Walmsley wrote:

> Joseph W. DeVincentis wrote:
>
> > > Play list:
> > > /dev/joe
> > > Gromit
> > > K 2
> > > JT
> >
> > I play ezzal.
>
> ezzals

------------------------------

Date: Wed, 04 Nov 1998 10:06:50 -0500 (EST)
From: [email-masked] (Aaron V. Humphrey)
Subject: Acka: YORL (Wyoming)

The journey through the tunnel behind the bookshelf was uneventful, if
dark and cramped, and they emerged in one of the maintenance tunnels
beneath the train station itself.  German guards stood at the entrances
to the station, but none seemed to be looking behind them.  "I'll go get
the tickets," Marie said.  "You wait here."

From the schedule they had cut it close, but if they were to get to
Florence in time they needed to.  The train was already in the final
stages of loading.  Seeing Marie returning with the tickets, Wyoming
went forward to meet her, almost colliding with another passenger, a
German officer.  His eyes widened with recognition.  "Mein Gott--" he
began.

That was as far as he got.  Wyoming grabbed him before he was ready to
defend himself, and threw him down into a clot of half-drunk Swiss who
had obviously just arrived in France.  "Quickly," Wyoming said as Marie
dashed up.  "With any luck we can leave him behind here.  Go!"

They leapt onto the train just as it started moving.  The harassed-looking
conductor showed them to their stateroom, and they settled in to watch the
German officer running alongside the train screaming for it to stop(before
tripping and falling off the side of the platform).

"I'm going to freshen up," Marie said, and opened the bathroom door.  An
instant later, she screamed.

"What is it?" Wyoming said, rushing to her side.  In the bathroom was a
man, bleeding from a gunshot wound.  He beckoned them closer.

"Epsilon," he whispered, and died.

Alfvaen plays: Murder

- --
- --Alfvaen(Web page: http://www.connect.ab.ca/~alfvaen/ )
Song In My Head--Squeeze:No Place Like Home
Current Book--Jack L. Chalker:The March Hare Network
No excuse, really, just brain made of turnips.

------------------------------

Date: Wed, 04 Nov 1998 14:38:23 -0500 (EST)
From: Tom Walmsley <[email-masked]>
Subject: Re: Acka: ghost (Gromit's turn)

K 2 wrote:

> now the best I can come up with would be loessal with the ss's replaced
> with zz'z. and then pularlised
> Hmmm, I don't think so.
>
> I challenge, not in a word.
>
> K 2
> about to be eliminated.

> > ezzals

Um, I name, erm, bezzals, yeah, bezzals. And if it turns out /dev/joe was
bluffing then I'll kill him :-).

Gromit, about to be eliminated.

- --
Tom Walmsley [email-masked]
http://website.lineone.net/~t.walmsley/index.html
AIM: TGW666 ICQ 2925739
Bonvolu alsendi la pordiston, lausajne estas rano en mia bideo.

------------------------------

Date: Wed, 04 Nov 1998 17:28:19 -0500 (EST)
From: Gabe Drummond-Cole <[email-masked]>
Subject: Re: Acka: ghost (And then there were 3)

no such luck, Gromit.  

>> > ezzals
>
>Um, I name, erm, bezzals, yeah, bezzals. And if it turns out /dev/joe was
>bluffing then I'll kill him :-).
>
>Gromit, about to be eliminated.
>
- --A Mean Hat.
Crazy French Scotsman --Daring Adventurer -- Dungeon Master  --  Really
Weird --  Rule-Harfer -- Warrior Caste

- --"They'll stone you when you're playing your guitar" [Bob Dylan]

------------------------------

Date: Wed, 04 Nov 1998 17:33:05 -0500 (EST)
From: JT <[email-masked]>
Subject: Re: Acka: ghost (And then there were 3)

On Wed, 4 Nov 1998, Gabe Drummond-Cole wrote:
>no such luck, Gromit.  

Okay.  I start the next word with 'k'.

Play Order:
/dev/joe
K 2
JT

[-------------------------------------------------------------------------]
[ Practice random kindness and senseless acts of beauty.                  ]
[ It's hard to seize the day when you must first grapple with the morning ]
[-------------------------------------------------------------------------]

------------------------------

Date: Wed, 04 Nov 1998 17:50:17 -0500 (EST)
From: "Joseph W. DeVincentis" <[email-masked]>
Subject: Re: Acka: ghost (And then there were 3)

JT wrote:
> On Wed, 4 Nov 1998, Gabe Drummond-Cole wrote:
> >no such luck, Gromit.  
> 
> Okay.  I start the next word with 'k'.
> 
> Play Order:
> /dev/joe
> K 2
> JT

I play wk.

/dev/joe

------------------------------

End of acka-games-digest V3 #262
********************************